Bug 192504 - grub fails to build in mock
grub fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Mike McLean
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-20 02:40 EDT by Michael J Knox
Modified: 2013-01-09 22:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-05 16:50:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build.log (7.70 KB, text/plain)
2006-05-20 02:40 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-20 02:40:50 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-20 02:40:50 EDT
Created attachment 129690 [details]
Matt Domsch's build.log
Comment 2 Jesse Keating 2006-06-05 16:50:17 EDT
Added a BuildRequires on the 32bit lib that is necessary.  Will be fixed in
Rawhide.  May not build in Mock unless mock is configured to allow glibc 32bit
to be installed.

Note You need to log in before you can comment on or make changes to this bug.